/* Tooltip */

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 680px;
  background-color: #555;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -40px;
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 16px;
  font-family: "Times New Roman", Times, serif;
  color: #FFFFFF;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  margin-left: -15px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* Div côte à côte */
.row {
    display: flex;
}
.col {
   margin-left: 10px;   
}

a:link {
    color: #0000FF;
}
a:visited {
    color: #0000FF;
}
a:hover {
    color: #0000FF;
}
a:active {
     color: #0000FF;
}
a{
text-decoration: none;
}

.info {
	border: 0px solid black;
	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	display: table-cell;
    vertical-align: middle;
}

.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.sous-titre {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;
}

.sous-titre1 {
   	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 80px;
}

.style1{
	color: #808080;
	font-size: x-large;
	font-family: "Times New Roman";
	border: 0px solid black;
	width: auto;
	text-align: center;
}

.style2{
	border: 0px solid black;
	width:720px;
	text-align: center;	
	margin-left: auto;
	margin-right: auto;
}
.style3{
	border: 1px solid black;
	height: 35px;
	width:285px;
	text-align: center;	
	color: #FFFFFF;
	font-size: 18px;
	font-family: "Times New Roman";
	background-color: #5882FA;
}

.style4{
	border: 1px solid black;
	height: 52px;
	width:80px;
	text-align: center;	
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}
.style5{
	border: 1px solid black;
	height: 22px;
	width:520px;
	text-align: center;	
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}
.style6{
	border: 1px solid black;
	height: 30px;
	width:189px;
	text-align: center;	
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}
.style7{
	border: 1px solid black;
	height: 30px;
	width:187px;
	text-align: center;	
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}

.message {
	color: #FF0000;
	text-align: center;
	font-size: 24px;
}

.style8{
	width: 722px;
}

.style9{
	border: 1px solid black;
	height: 52px;
	width:80px;
	text-align: center;	
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}

.style10{
	border: 1px solid black;
	height: 22px;
	width:642px;
	text-align: center;	
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}

.style11{
	border: 1px solid black;
	height: 30px;
	width: 92px;
	text-align: center;	
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #F2F2F2;
}



